
D4Science Infrastructure - Incident #7147

Error in accessing the AGINFRAplus VRE Wiki

Feb 17, 2017 12:14 PM - Leonardo Candela

Status: Closed Start date: Feb 17, 2017

Priority: Normal Due date:  

Assignee: Massimiliano Assante % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

@miguel.de-alba-aparicio@bfr.bund.de is reporting the following issue

I cannot access the wiki. I am getting a 403 error: "You are not authorized to access this page.".

He is referring to the aginfra VRE https://aginfra.d4science.org/group/aginfraplus

History

#1 - Feb 20, 2017 10:54 AM - Andrea Dell'Amico

- Assignee changed from _InfraScience Systems Engineer to Massimiliano Assante

#2 - Feb 20, 2017 12:21 PM - Massimiliano Assante

- Status changed from New to Closed

- % Done changed from 0 to 100

None of the users of the AginfraPlus VRE could access the issue tracker or the wiki as the Redmine group AginfraPlus (imported from ldap and

containing the VRE users) was never associated to the Redmine Project AginfraPlus. 

My fault, sorry about that. It is fixed now.
